.tx-dropdownsitemap-pi1 UL, .tx-dropdownsitemap-pi1 OL {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.tx-dropdownsitemap-pi1 A, .tx-dropdownsitemap-pi1 A:link, .tx-dropdownsitemap-pi1 A:visited, .tx-dropdownsitemap-pi1 A:hover, .tx-dropdownsitemap-pi1 A:active {
	color: #757575;
	background-color: inherit;
	font-size:0.9em;
}
.tx-dropdownsitemap-pi1 DIV {
	margin-left: 0px;
	margin-top: 2px;
	padding: 2px;
}
.tx-dropdownsitemap-pi1 .level_1{
	margin-left: 5px;
}
.tx-dropdownsitemap-pi1 .level_2,
.tx-dropdownsitemap-pi1 .level_3,
.tx-dropdownsitemap-pi1 .level_4,
.tx-dropdownsitemap-pi1 .level_5{
	margin-left: 20px;
}
.tx-dropdownsitemap-pi1 LI.open OL {
	display: block;
}
.tx-dropdownsitemap-pi1 LI.closed OL {
	display: none;
}
.tx-dropdownsitemap-pi1 LI.open UL {
	display: block;
}
.tx-dropdownsitemap-pi1 LI.closed UL {
	display: none;
}
.tx-dropdownsitemap-pi1 SPAN.ifsub {
	font-weight: bold;
}
.tx-dropdownsitemap-pi1 SPAN.spc {
	text-transform: uppercase;
	font-style: italic;
}
.tx-dropdownsitemap-pi1 .description {
	font-style: italic;
	font-size: 70%;
	margin-left: 5px;
}
.tx-dropdownsitemap-pi1 DIV {
}
.tx-dropdownsitemap-pi1 DIV.level_2 {
}
.tx-dropdownsitemap-pi1 DIV.level_3 {
}
.tx-dropdownsitemap-pi1 DIV.level_4 {
}
.tx-dropdownsitemap-pi1 DIV.level_5 {
}
.tx-dropdownsitemap-pi1 DIV.expAll {
	border: solid 1px #cccccc;
	background-color: #efefef;
	color: inherit;
	padding: 5px;
	
}
.tx-dropdownsitemap-pi1 IMG {
	margin-right: 5px;
}
